티스토리 뷰

확실하진 않지만 이건 맥에서만 발생하는 에러같아서 여기에 올림.

처음 SVN을 설치한 후 Connector를 설치할때 에러가 발생한다.

검색해보니 

http://firedev.tistory.com/entry/Eclipse-Helios-64비트-서브버젼-설치시-오류

이런 해결법이 나오는데 난 이걸해도 해결이 안됐다.

help -> install new software... 에 들어가서 url에

http://download.eclipse.org/technology/subversive/0.7/update-site/

넣고 엔터.

그리고 나오는 플러그인을 설치하면 끝.

댓글
댓글쓰기 폼